@import url("reset.css");
@import url("clearfix.css");
body{background:#ffffff no-repeat top center;font-family:'HelveticaNeueW02-65Medi', Arial, Helvetica, sans-serif;font-size:62.5%;}
h1,h2 {font-family:'ITCLubalinGraphW01-Md',sans-serif;}
a{color:#069;text-decoration:none;}
a:hover{text-decoration:underline;}
#container{margin:0 auto 20px;width:980px;}
#header{height:90px;}
#header img#logo {position:absolute;z-index:1;}
#header #top-navigation{background:#f7f7f7;float:right;margin-top:15px;}
#header #top-navigation ul{font-size:1.216em;}
#header #top-navigation ul li{float:left;padding:5px;}
#header #search_box{background:#f7f7f7;clear:right;float:right;margin-top:8px;padding:4px;}
#header #search_box #edit-search-theme-form-1-wrapper input{background:url(../img/search-input-bg.png) no-repeat;border:0;height:21px;padding:2px 0 0 5px;width:187px;}
#header #search_box .form-submit{background:url(../img/search-btn.png) no-repeat;border:0;height:23px;width:25px;}
#middle{position:relative;top:0px;z-index:2;}
#left-column{background:#f7f7f7;float:left;padding:0 0 20px;width:195px;}
#left-column a{color:#000;}
#left-column #nav-art,#left-column #nav-box-office,#left-column #nav-organization,#left-column #nav-calendar{height:30px;margin-top:15px;width:195px;}
#left-column #nav-art{background:url(../img/main-nav-art.png) no-repeat;}
#left-column #nav-box-office{background:url(../img/main-nav-box-office.png) no-repeat;}
#left-column #nav-organization{background:url(../img/main-nav-organization.png) no-repeat;}
#left-column #nav-calendar{background:url(../img/main-nav-calendar.png) no-repeat;}
#left-column #nav-calendar a{height:30px;width:195px;display:inline-block;}
#left-column ul{font-size:1.317em;}
#left-column ul li{padding:2px 0 2px 37px;}
#center-column{float:left;margin:0 30px;width:508px;}
#center-column.full-width {margin-right:0;width:755px;}
#center-column #home-featured, #center-column #performance{background:#f7f7f7;padding:8px 7px 15px;}
#center-column #home-featured h1, #center-column #performance h1{font-size:1.52em;padding-bottom:3px;text-transform:uppercase;}
#center-column #home-featured h2, #center-column #performance h2{font-size:1.52em;padding-top:3px;}
#center-column #performance h2 span.performance-performance{display:block;float:left;width:320px;padding-right:20px;}
#center-column #home-featured h2 span.home-date, #center-column #performance h2 span.performance-date{float:right;}
#center-column #home-featured img, #center-column #performance img{clear:both;display:block;margin:0 auto;padding:10px 0;width:488px;}
#center-column img{max-width:100%;}
#center-column #performance img{width:auto;}
#center-column #home-featured h3, #center-column #performance h3{font-size:1.418em;padding-bottom:15px;text-transform:uppercase;}
#center-column #home-featured h3 span.home-location, #center-column #performance h3 span.performance-location{float:right;}
#center-column #home-featured p{font-size:1.418em;line-height:1.2;}
#center-column #home-featured .home-date span.date-display-start, #center-column #home-featured .home-date span.date-display-separator, #center-column #home-featured .home-date span.date-display-end {float:left;}
#center-column #home-callouts{margin-top:20px;}
#center-column #home-callouts .home-callout{background:#f7f7f7;float:left;margin-left:10px;padding:8px 8px 20px;width:146px;height:200px;overflow:auto;}
#center-column #home-callouts .home-callout:first-child{margin:0;}
#center-column #home-callouts .home-callout h2{font-size:1.418em;padding:2px 0 8px;text-align:center;text-transform:uppercase;}
#center-column #home-callouts .home-callout img{display:block;margin:0 auto 15px;width:144px;}
#center-column #content-header-image{background:#f7f7f7;margin-bottom:15px;}
#center-column #content-main #main{background:#f7f7f7;padding:15px 10px 55px;}
#center-column #content-main #main h1{font-size:1.42em;margin-bottom:20px;text-transform:uppercase;}
#center-column #content-main #main h2,#center-column #content-main #main h3,#center-column #content-main #main h4,#center-column #content-main #main h5,#center-column #content-main #main h6{font-size:1.4em;margin-bottom:10px;}
#center-column #content-main #main p,#center-column #content-main #main address{font-size:1.218em;line-height:1.4;padding:6px 0;}
#center-column #content-main #main big{font-size:1.3em;}
#center-column #content-main #main h1{font-size:1.52em;margin-bottom:20px;text-transform:uppercase;}
#center-column #content-main #main h2,#center-column #content-main #comments h2,#center-column #content-main #main h3,#center-column #content-main #comments h3,#center-column #content-main #main h4,#center-column #content-main #main h5,#center-column #content-main #main h6{font-size:1.5em;margin-bottom:10px;}
#center-column #content-main #main p,#center-column #content-main #comments p,#center-column #content-main #main address{font-size:1.318em;line-height:1.4;padding:6px 0;}
#center-column #content-main #main big{font-size:1.4em;}
#center-column #content-main #main code{background:#fff;border:1px solid silver;color:#03F;display:block;padding:3px;}
#center-column #content-main #main del{color:#900;font-style:italic;}
#center-column #content-main #main ins{color:#03F;font-weight:700;}
#center-column #content-main #main dfn{background:#fff;border:1px solid silver;color:#090;font-style:italic;padding:3px;}
#center-column #content-main #main kbd{background:#fff;border:1px solid silver;padding:3px;}
#center-column #content-main #main q{background:#e0e0e0;padding:6px;}
#center-column #content-main #main blockquote{background:#e0e0e0;color:#333;display:block;font-size:1.1em;font-style:italic;margin:10px;padding:6px;text-align:center;}
#center-column #content-main #main sub{font-size:.8em;vertical-align:sub;}
#center-column #content-main #main sup{font-size:.8em;vertical-align:super;}
#center-column #content-main #main var{color:#090;}
#center-column #content-main #main ol{font-size:1em;list-style-position:inside;list-style-type:decimal;}
#center-column #content-main #main ul{font-size:1em;list-style-position:inside;list-style-type:circle;}
#center-column #content-main #main li{font-size:1.318em;padding:6px 3px 6px 10px;line-height:1.4;}
#center-column #content-main #main li li{font-size:1em;}
#center-column #content-main #main dl{background:#fff;border:1px solid silver;display:block;margin:15px 0;padding:10px;}
#center-column #content-main #main dt{color:#090;font-size:1.2em;margin-bottom:10px;}
#center-column #content-main #main dd{font-size:1.2em;font-style:italic;margin-left:15px;}
#center-column #content-main #main hr{border:none;border-bottom:1px dashed silver;margin:25px auto;padding:0;width:85%;}
#center-column #content-main #main pre{background:#fff;border:1px solid silver;font-size:1.2em;margin:15px 0;overflow:auto;padding:10px;}
#center-column #content-main #main dl{background:#fff;border:1px solid silver;display:block;margin:15px 0;padding:10px;}
#center-column #content-main #main dt{color:#090;font-size:1.4em;margin-bottom:10px;}
#center-column #content-main #main dd{font-size:1.3em;font-style:italic;margin-left:15px;}
#center-column #content-main #main hr{border:none;border-bottom:1px dashed silver;margin:25px auto;padding:0;width:85%;}
#center-column #content-main #main pre{background:#fff;border:1px solid silver;font-size:1.3em;margin:15px 0;overflow:auto;padding:10px;}
#center-column #content-main #main table{/*background:#fff;font-size:1.4em;*/margin:0 0 10px;max-width:100%;}
#center-column #content-main #main th,td{/*border:1px dotted silver;*/padding:8px;}
#center-column #content-main #main th{background:#e0e0e0;}
#center-column #content-main #main table caption{background:#fff;border:1px solid silver;font-style:italic;padding:4px;}
#center-column #content-main #main legend{padding:0 0 10px;}
#center-column #content-main #main input{font-size:1em;}
#center-column #content-main #main object,#center-column #content-main #main embed{max-width:488px;}
#right-column{float:left;width:217px;}
#right-column #blog-box,#right-column .right-column-callout,#right-column #link-box,#right-column #related-features {background-color:#f7f7f7;margin-bottom:20px;}
#right-column #blog-right {background-color:#f7f7f7;}
#right-column #blog-right .blog-section {padding:18px 18px 2px;}
#right-column #blog-right h2 {text-transform: uppercase;}
#right-column #blog-right #blog-rss,#right-column #blog-right #blog-categories, #right-column #blog-right #blog-tag-cloud h2, #right-column #blog-right #blog-archive {font-size:1.216em;}
#right-column #blog-right #blog-archive #blog-archive {font-size: 1em;}
#blog-right #blog-categories .item-list ul li, #blog-right #blog-archive .item-list ul li {list-style:none outside none;margin:4px 0 4px 4px;padding:0 0 0 25px;}
#right-column #blog-right #blog-rss img {padding-right: 8px;}
#right-column #blog-right #blog-tag-cloud #cloud {padding-left: 30px;}
#right-column #blog-right #blog-tag-cloud #cloud .more-link {padding-top:8px;}
#right-column #blog-box{margin-top:0;}
#right-column #blog-box #blog-box-header a{background:url(../img/main-nav-blog.png) no-repeat;display:block;height:30px;width:195px;}
#right-column #blog-box #blog-box-content{padding:20px 10px 10px;}
#right-column #blog-box #blog-box-content .title,#right-column #blog-box #blog-box-content .date{font-size:1.512em;margin:3px 0;}
#right-column #blog-box #blog-box-content .date{margin-bottom:18px;}
#right-column #blog-box #blog-box-content .contents {font-size:1.216em;line-height:1.2;}
#right-column #blog-box #blog-box-content p.more{float:right;margin-top:35px;}
.item-list ul li {margin-left: .6em;}
#right-column .right-column-callout{padding:13px 10px 16px;}
#right-column .right-column-callout .title,#right-column #related-features .title{font-size:1.418em;margin-bottom:7px;font-weight:bold;}
#right-column .right-column-callout img{display:block;margin:0 auto 5px;}
#right-column .page-featurettes .page-featurette:first-child{margin-top: 0;}
#right-column .page-featurettes .page-featurette .title {text-align:center;}
#right-column #link-box{font-size:1.216em;padding:12px 5px;text-align:center;text-transform:uppercase;}
#right-column #link-box #rss{margin-top:5px;}
#footer{background:#f7f7f7;margin-top:30px;text-align:center;}
#footer #footer-copy{display:inline-block;}
#footer #footer-copy ul{display:inline-block;float:left;font-size:1.013em;text-transform:uppercase;}
#footer #footer-copy ul li{float:left;padding:8px 20px;}
a:hover,#footer #footer-copy ul li .active{color:#069;text-decoration:underline;}
a:hover,#footer #footer-copy ul li .active{color:#069;}
#header #site-logo,#header #search_box #edit-search-theme-form-1-wrapper,#center-column #home-featured h2 span.home-performance,#center-column #home-featured h3 span.home-tickets{float:left;}
#center-column #content-main #main.blog {background: none; padding: 0;}
#center-column #content-main #main .post {margin-bottom: 30px; background-color: #f7f7f7; padding:15px;}
#center-column #content-main #main .post h1 {margin-bottom:10px;line-height:1.2;}
#center-column #content-main #main .post span.blog-title {float:left;width:370px;}
#center-column #content-main #main .post span.blog-date {float:right;text-transform:none;}
#center-column #content-main #main .post span.comment-count {float:left;text-transform:uppercase;}
#center-column #content-main #main .post span.read-more-link {float:right;text-transform:uppercase;}
#center-column #content-main #main .post span.tags {float:right;text-transform:uppercase; width:225px;}
#center-column #content-main #main .post span.tags a {padding-right: 6px;}
#center-column #content-main #main .post #blog_navigation {padding: 10px 0 20px;font-size: 1.3em;text-transform: uppercase;}
#center-column #content-main #main .post #blog_navigation a.blog-prev-link {float:left;}
#center-column #content-main #main .post #blog_navigation a.blog-next-link {float:right;}

#header #search_box #edit-search-theme-form-1-wrapper label,#left-column #nav-art span,#left-column #nav-box-office span,#left-column #nav-calendar span,#left-column #nav-organization span,#right-column #blog-box #blog-box-header a span{display:none;}
#left-column a,#center-column #home-featured h2 span,#center-column #home-featured h3 span{display:block;}
#center-column #home-callouts .home-callout p,#right-column #blog-box #blog-box-content p,#right-column .right-column-callout p{font-size:1.216em;line-height:1.2;}
#center-column #content-main form,#center-column #content-main textarea{font-size:1.4em;}

#center-column #performance h4{font-size:1.418em;margin-bottom:10px;font-weight:100;}
#center-column #performance #main{padding:0;}
#center-column #performance #performance-extras{margin-top:25px;text-align:center;}
#center-column #performance #program, #center-column #performance #blog-link{width:227px;font-size: 1.2em;text-transform:uppercase;}
#center-column #performance #blog-link{float:left;text-align:left; padding-right:20px;}
#center-column #performance #program {float:right;padding-left:20px;text-align:right;}
#center-column #performance #share{display:inline-block;}
#center-column #performance #share img{padding:0;}

#center-column #sponsor-box{background:#f7f7f7;margin:12px 0 0;padding:5px 10px;text-align:center;}
#center-column #sponsor-box h2{font-size:1.2em;font-weight:100;text-transform:uppercase;text-align:left;}
#center-column #sponsor-box #sponsors{display:inline-block; margin:0 auto;}
#center-column #sponsor-box #sponsors .sponsor{float:left;margin: 10px 10px 0 0;height:65px;}
#center-column #sponsor-box #sponsors .sponsor img{max-width:150px;}

#right-column #related-features{padding:12px;}
#right-column #related-features ul{font-size:1.2em;padding:5px 0 5px 25px;list-style:outside disc;}
#right-column #related-features ul li{padding:5px 0; line-height:1.2;}

#performances, #events{margin-top:10px;}
#performances .performance img,#events .event img, .search-results .result img {float:left;padding:0 20px 30px 0;width:124;}
#center-column #content-main #main #performances .performance h2,
#center-column #content-main #main #performances .performance h3,
#center-column #content-main #main #events .event h2,
#center-column #content-main #main #events .event h3,
.search-results .results h2{font-size: 1.5em;text-transform:uppercase;padding-bottom:4px;margin:0;}
#center-column #content-main #main #performances .performance .perf-content,
#center-column #content-main #main #events .event .event-content {width:591px;float:left;}
.search-results {padding-top: 20px;}
#performances .performance p,#events .event p, .search-results .result p{font-size:1.4em;line-height:1.2;}
.search-results .result {padding-bottom: 30px;}
#center-column #content-main #main .search-results .result p {padding:0 0 0 144px;}
#center-column #content-main #main #performances .performance h2,#center-column #content-main #main #performances .performance h3{font-size: 1.5em;text-transform:uppercase;padding-bottom:4px;margin:0;}
#performances .performance,#events .event {padding-bottom: 20px;}
#performances .performance p, #events .event p{font-size:1.4em;line-height:1.2;}
#center-column #content-main #main p{/*padding:0*/}
.wrapper.tagadelic{background:none repeat scroll 0 0 #F7F7F7; margin-right:0; padding:15px 10px; line-height: 1.2;}

.search-results {margin-top:20px;}
fieldset.captcha {margin-top: 10px;}
fieldset.captcha legend {display: none;}
.webform .form-item .description{font-size:.7em;}

#content-main input {max-width:100%;}

#comments, #blog_trackbacks {background:none repeat scroll 0 0 #F7F7F7;padding:15px;margin-top:12px;}
#center-column #content-main #comments h2.comments, #center-column #content-main #blog_trackbacks h2 {margin-bottom:20px;}
.comment, .trackback {padding-bottom:20px; margin-bottom:20px; border-bottom: 1px solid #ccc;}
.comment span.submitted, .trackback span.submitted{font-size: 1.1em;}
.comment h3, .trackback h3{padding-top:6px;}
#center-column #content-main #comments .comment .links ul li, #center-column #content-main #trackbacks .trackback .links ul li {padding:12px 3px 12px 0;font-size:1.318em;}
#comments .comment a, #blog_trackbacks .trackback a {color:#006699;}
#center-column #content-main #main #comments .comment a:hover, #center-column #content-main #main #blog_trackbacks .trackback a:hover{text-decoration:underline;}
#blog_trackbacks a.trackback-url {font-size:1.2em;}
#comment-form input#edit-preview{display:none;}

#main .cal-event {padding-bottom: 35px;}
#main .cal-event .dates {min-height:50px;width:110px;float:left;}
#main .cal-event .dates img{padding:0 5px 5px 0;}
#main .cal-event .copy {width:378px;float:left;}
#main .cal-event .copy .thumb {display:inline-block;float:left;width:124px;margin-top:2px;}
#main .cal-event .copy .details {display:inline-block;float:left;width:249px;padding-left:5px;}
#main .cal-event .copy .details h3{font-style:italic;}
#main .cal-event .copy .details h2,
#main .cal-event .copy .details h3,
#main .cal-event .copy .details h4,
#main .cal-event .copy .details h5{margin-bottom:5px !important;font-size:1.2em !important;}
#main .cal-event .copy .details h5 span.location{display:inline-block;float:left;}
#main .cal-event .copy .details h5 span.tickets{display:inline-block;float:right;}
#main .cal-event .share{clear:both;text-align:right;}


.mini-cal {background:#f7f7f7;padding:5px;}
.mini-cal .date-nav {height:32px;background:none !important;border:none !important;}
.mini-cal .date-nav .date-prev,
.mini-cal .date-nav .date-next,
.mini-cal .date-nav .date-heading{line-height:30px;vertical-align:middle;}
.mini-cal .date-nav .date-prev img,
.mini-cal .date-nav .date-next img {display:inline-block;margin-top:8px;}
.mini-cal .date-nav .date-heading a{font-size:1.3em;color:#000;text-transform:uppercase;}
.mini-cal table.mini td,.mini-cal table.mini th {text-align:center;height:26px;line-height:26px;}
.mini-cal table.mini td {border:1px solid #fff;}
.mini-cal table.mini td.today {background:#069;}
.mini-cal table.mini td.today a,.mini-cal table.mini td.has-events a {color:#fff;}
.mini-cal table.mini td a {display:inline-block;height:26px;width:26px;}
.mini-cal table.mini td.has-events{background:#ea5e3a;}

.mini-cal-filters {background:#f7f7f7;margin-top:15px;padding:5px;text-align:center;margin-bottom:15px;}
.mini-cal-filters label {text-transform:uppercase;font-size:1.3em;font-weight:700;text-align:left;width:100%;display:inline-block;}
.mini-cal-filters select {width:100%;}

#add-to-calendar{font-size: 12px; padding:4px 0 20px;}
#add-to-calendar span {font-weight:700;}
/*.ical {float: left;padding-top: 10px;width:32%;}*/
#calendar-share #calendar-icons {margin-top:10px;}
#calendar-share div.ical {width:63px;float:left;text-align:center;}
#calendar-share div.ical a {margin:0 16px 0; display:inherit;}
#calendar-share #share {margin-top:10px;}

/* ----- overrides ----- */
.post img {max-width:100%;}
table#attachments {display:none;}

li.leaf {list-style:inherit;}
ul.menu li {margin:inherit;}
#edit-search-theme-form-1-wrapper{margin:0;padding:0;}
.messages, .confirmation {background:none repeat scroll 0 0 #CCCCCC;font-size:1.418em;padding:10px;line-height: 1.2;}
.item-list .pager {background-color:#F7F7F7;padding:10px 0;}
textarea {max-width:100%;}
.site-map-front-box {padding-bottom: 10px;}
#content-main .imce-frame{width:1000px !important;}

.view.mini-cal .feed-icon .ical-icon {height: 38px; width: 207px; background: url('../img/calendar-import-all.png') no-repeat; display:block;}
.view.mini-cal .feed-icon .ical-icon img {display:none;}
